Bug 126480 - [Update]deskutils/sugarcrm:update to 5.0.0g
Summary: [Update]deskutils/sugarcrm:update to 5.0.0g
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-08-12 18:10 UTC by wenheping
Modified: 2008-08-15 00:00 UTC (History)
0 users

See Also:


Attachments
file.diff (2.62 KB, patch)
2008-08-12 18:10 UTC, wenheping
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description wenheping 2008-08-12 18:10:05 UTC
update to 5.0.0g from 5.0.0f

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-08-12 18:10:23 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2008-08-12 18:10:24 UTC
Maintainer of deskutils/sugarcrm,

Please note that PR ports/126480 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/126480

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2008-08-12 18:10:28 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Nick Hilliard 2008-08-13 09:45:59 UTC
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.

Looks fine.  please commit.

Nick
Comment 5 Martin Wilke freebsd_committer 2008-08-14 23:53:58 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2008-08-14 23:54:10 UTC
miwi        2008-08-14 22:53:57 UTC

  FreeBSD ports repository

  Modified files:
    deskutils/sugarcrm   Makefile distinfo pkg-plist 
  Log:
  - Update to 5.0.0g
  
  PR:             126480
  Submitted by:   Wen heping <wenheping@gmail.com>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.16      +1 -1      ports/deskutils/sugarcrm/Makefile
  1.9       +3 -3      ports/deskutils/sugarcrm/distinfo
  1.9       +5 -0      ports/deskutils/sugarcrm/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"